Subject: [Enum] Protocol Action: 'IANA Registration for Enumservices email, fax, mms, ems and sms' to Proposed Standard

From: The IESG <[email-masked]>
Date: Mon, 16 May 2005 15:39:33 -0400

The IESG has approved the following document:

- 'IANA Registration for Enumservices email, fax, mms, ems and sms '
   <draft-ietf-enum-msg-05.txt> as a Proposed Standard

This document is the product of the Telephone Number Mapping Working Group. 

The IESG contact persons are Allison Mankin and Jon Peterson.

Technical Summary
 
   This document registers the enumservice 'email', 'fax', 'sms',
   'ems' and 'mms' using the URI schemes 'tel:' and 'mailto:' following 
   the IANA registration process defined in the ENUM specification RFC 3761.
   
   In each case, the enumservice indicates that the resource identified by the
   associated URI scheme is capable of receiving a message of the technology
   in that service (email, fax, sms, ems, or mms). 

   The draft also describes the privacy risks of these enumservices.  
 
Working Group Summary
 
  The Working Group supported this document.   During the IESG
   review, there was a renewed working group discussion of the
   references and background concerning SMS, EMS and MMS, which
   was resolved.
 
Protocol Quality
 
 A Last Call review of the document produced a comment that it should
 mention the risks of publication of some information due to the costs incurred
 when SMS/EMS/MMS are received (this is distinct from the privacy issue).  
 Since SMS/EMS and MMS are not IETF technology, the 3GPP liaison to the 
 IETF, Stephen Hayes, gave a brief but positive review of the document.
The IESG reviews of the document found it needed better documentation
 of the services reached with mailto, and this was provided.  

Allison Mankin was the IESG's responsible Area Director.

_______________________________________________
enum mailing list
enum at ietf.org
https://www1.ietf.org/mailman/listinfo/enum